.ueberschrift_normal {
	font-family: Arial;
    text-decoration:none;
	font-size: 12px;
	font-weight: bold;
	color: #E8BE3E;
}
.a {
	font-family: Arial;
	font-size: 11px;
	color:#FFFFFF;
}
.a:hover {
	color: #E8BE58;
}
.black_10 {
	font-family: Arial;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
}
.content_normal {
	font-family: Arial;
	font-size: 11px;
	color: #F2F2F2;
	font-weight: normal;
}
.hellgrau_10 {
	font-family: Arial;
	font-size: 11px;
	color: #999999;
	font-weight: normal;
	text-decoration:none;
}
.grau_10 {
	font-family: Arial;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
}.navi_count {
	font-family: Arial;
	font-size: 11px;
	color: #666666;
}
.navi_gold {
	font-family: Arial;
	font-size: 12px;
	color: #E8BE58;
	text-decoration: none;
	font-weight: bold;
}
.navi_white {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.navi_white_smaller {

	font-family: Arial;
	font-size: 11px;
	line-height:14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.a_gold {
	font-family: Arial;
	font-size: 11px;
	color:#E8BE58;
	text-decoration: none;
}
